@charset "utf-8";
/* CSS Document */ 

body,html{margin:0;padding:0;font-family: Microsoft YaHei; font-size: 1rem;  line-height: 1.5; color: #373a3c; background-color:#fff; width:100%; min-width:1000px;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,table,tr,th,td{margin:0;padding:0;}
body{}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
ul,ul li,input, dl, dd {  padding:0; margin:0; list-style-type:none;}
img,a img{border:0;margin:0;padding:0;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
a{text-decoration:none; color:#444;-moz-transition: all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
a:hover{text-decoration:none; }
.fl{float:left;}
.fr{float:right;}
textarea{resize:none; overflow:auto;}
.clearfix {*zoom: 1;*clear: both;}
.clearfix:before, .clearfix:after {display: table;clear: both;content:'';}
.clear { clear: both;font-size: 0;height: 0;line-height: 0;}
.baseDiv{ width:1000px; margin:0 auto;}
/*顶部*/
.head{ width:100%;position:relative; z-index:9999;}
.head .head_top{ height: 36px; line-height: 36px;  font-size: 12px; color: #666; background:#f9f9f9; border-bottom:1px solid #ddd;}
.head .head_top a{ color:#666;font-size:12px;}
.head .head_top a:hover{ text-decoration:underline;}
.head .head_top span{ color:#999; font-size:10px; padding:0 10px;}
.head .head_logo{width:100%;background:#fff; height:110px;}
.head .head_logo .logoDiv{float:left; height:110px; width:390px; background:url(../images/logo.png) center left no-repeat;}
.head .head_logo .logoDiv .alogo{ color:#fff; font-size:40px; display:none}
.head .head_logo .logoDiv img{ display:block; }
.head .head_logo .logoCenter{height:110px; width:260px; background:url(../images/logo2.png) center center no-repeat; margin-left:30px; display:none;}
.head .head_logo .rightDiv{margin-top:22px;position:relative; background:url(../images/tel03.png) left center no-repeat; padding-left:55px;}
.head .head_logo .rightDiv .phone{}
.head .head_logo .rightDiv .tp{ width:80px; height:65px; margin-right:10px;}
.head .head_logo .rightDiv .p1{ height:30px; line-height:30px; color:#303432; font-size: 17px;}
.head .head_logo .rightDiv .p2{ font-weight:700;  font-size:28px; height:35px;  line-height:35px; color:#f47110;}
.head .head_logo .rightDiv .p2 span{ font-size:25px;}

.nav{ width:100%;   overflow:hidden; background:#198339;}
.navMain{ width:100%;}
.nav .navMain .navLi{ float:left; width:142px; }
.nav .navMain .navLi.indexLi{ background:none;}
.nav .navMain .navLi a{ display:block; height:50px; width:100%; color:#fff; font-size:14px; line-height:50px; text-align:center; position:relative; overflow:hidden;}
.nav .navMain .navLi a span{ position: relative; z-index:10;}
.nav .navMain .active a,.nav .navMain .navLi a:hover{ color:#fff; font-weight:700;}
.nav .navMain .navLi a em{ width:100%; height:100%; background:url(../images/nav_hover_bg.png) center center no-repeat; overflow:hidden; position:absolute; top:100%; left:0;-moz-transition: all 0.3s;-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s; z-index:9;}
.nav .navMain .active a em,.nav .navMain .navLi a:hover em{top:0;}


/*banner*/
.banner{width:100%; position:relative;background-color:#fff; }
.banner_slides{position:relative; overflow:hidden; width:1440px; margin:auto; margin-left:auto; margin-right:auto; max-width:100%; min-width:1000px;}
.banner_slides , .slides_container , .slides_control ,.banner_pic{height:420px;}
.banner_slides li.slidesjs-slide{ width:100%; height:420px;}
.banner_slides li a{}
.banner_pic{display:block; width:100%; height:420px;}
.slides_btn{position:absolute; z-index:999;display:block;width:40px;height:70px;margin-top:-35px;top:50%;overflow: hidden;text-indent:-9999px; display:none;}
.btn_previous{ left:8%; background-position:left top;}
.btn_next{ right:8%;background-position:left bottom;}
	/*页码*/
.slides_pagination{ width:80px;height:8px;bottom:25px; right:50%; margin-right:-40px; position:absolute;z-index:100; text-align:center; }
.slides_pagination li{margin: 0 5px;display:inline-block; width:13px;+float:left;}
.slides_pagination li a{display:inline-block; *display:inline;zoom:1;overflow:hidden;width:13px;height:13px;line-height:50px;background:#fff;color:#666;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8; border-radius:100%;}
.slides_pagination li a.active,.slides_pagination li a:hover.active,.slides_pagination li a:hover{background:#04740c;color:#fff;}
/*banner end*/

/*公告*/
.gg{line-height:55px; background-color:#eeeee6; width:100%; margin:auto; max-width:100%; min-width:1000px; border-bottom:1px solid #d6d6d3;  border-top:1px solid #d6d6d3; display:none; }
.gg .baseDiv{/*border-bottom:1px solid #c4c4c4;*/ }
.gg .ggTp{ overflow:hidden; width:81px;float:left;color:#464646; font-size:15px; padding-left:35px; background:url(../images/marquee.jpg) left center no-repeat; }
.gg .ggNr{ width:884px; overflow:hidden; font-size:14px;white-space:nowrap;}
.gg .ggNr span{ display:inline-block; min-width:100%; color:#000;}


.baseTitle{ margin:auto; text-align:center; position:relative; margin-bottom:10px; position:relative;line-height:30px; height:42px; border-bottom:2px solid #c4ecd9;}
.baseTitle span{}
.baseTitle .span1{ float:left; color:#198339; font-size:26px; font-weight:700; padding-right:18px;}
.baseTitle .span2{ float:left; color:#f47110; font-size:25px;}
.baseTitle .span3{ float:left; font-size:14px;; color:#f47110; padding-left:12px;}
.baseTitle .spanB{ position:absolute; bottom:-2px; left:0; width:120px; height:6px; background-color:#198339;}
.baseTitle .baseMore{float:right; display:block;color:#666; text-align:center;  font-size:13px; padding-right:15px; line-height:25xp; margin-top:5px;}
.baseTitle .baseMore:hover{ color:#198339; text-decoration:underline;}

/*首页产品*/
.indexMain{background-color:#fff;  position:relative; padding:0 0 25px 0; }
.indexMain .product{ position:relative; z-index:10; width:100%; }
.prdListBox{ width:100%;}
.indexMain .productList{ overflow:hidden; width:100%;height:388px; position:relative; margin-top:20px;}
.indexMain .productList ul{ overflow:hidden; width:1001px;height:400px; }
.indexMain .productList ul li{ width:249px; height:188px; float:left; margin:0 1px 12px 0; background-color:#fff;} 
.indexMain .productList ul li .boxa{ width: 100%; height:100%;display:block; cursor:pointer; position:relative;}
.indexMain .productList ul li .boxa .spanImg{ display:block; overflow:hidden;width:100%;height:100%;}
.indexMain .productList ul li .boxa .spanImg img{ display:block;;width:100%; height:100%; }
.indexMain .productList ul li .boxa .spanT{ display: block; position:absolute; bottom:0px;z-index:10; height:40px; line-height:35px; width:100%; margin:auto;background:rgba(0,0,0,0.5); text-align:center;color:#fff; font-size:14px;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;  }
.indexMain .productList ul li .boxa .spanT:hover{ color:#FF0000;}
.productClass{ height:200px;background-color:#c4ecd9;overflow: hidden;}

.indexMain  .productClass{}
.indexMain .productClass{}
.productClass .pbg{}
.productClass .c_t{ display:block; overflow:hidden;text-align:center;  width:250px; height:200px; background: url(../images/menubg.jpg) left bottom no-repeat #27aa8f;}
.productClass .c_t .span1{display:block; padding-top: 42px; color: #218b73; font-size: 50px;font-family: impact;}
.productClass .c_t .span2{ display: block; width: 148px; height:40px; border: 3px solid #16705c; margin: 0 auto; color: #fff;  font-size: 26px; line-height:40px;  font-weight: bold;  text-align: center; font-family: "微软雅黑";}
.productClass ul{ width:750px; margin-top:13px;}
.productClass ul li{ float:left; margin-left:27px; margin-bottom:20px;}
.productClass ul li a{ display:block; width:160px;height:45px; line-height:45px;  font-size:15px; color:#333;  background-color:#fff; margin:auto; text-align:center;}
.productClass ul li a span{ }
.productClass ul li a:hover,.productClass ul li.active a{ color:#fff; background-color:#da1010; }
.proM{ display:block; width:100%;  margin:auto; color:#fff; height:50px; text-align:center; font-size:14px; line-height:50px;background-color:#da1010;}

/*end footTel*/

/*关于我们*/
.about{ padding:25px 0 15px 0; background:#198339; position:relative;}
.about .baseTitle .span1,.about .baseTitle .baseMore{ color:#fff;}
.about .baseTitle .spanB{ background-color:#fff;}
.about .indexaboutB{position:relative; z-index:10; padding:10px 0 15px 0;}
.about .aboutLeft{width: 260px; margin-left: 11px;}
.about .aboutLeft ul{}
.about .aboutLeft ul li{ float:left;width: 100px;text-align: center; margin-right: 30px; margin-bottom: 10px;font-size: 16px;}
.about .aboutLeft ul li a{ display:block;}
.about .content_box {width:670px;margin-left: 6px; overflow: hidden;  	padding-top: 0;  }
.about .textBox{word-break: normal; overflow:hidden; width:100%;height:180px; }
.about .textBox p{word-break: normal; line-height:30px; color: #a4f9d1; font-size:14px;}
.about .content_box .aboutBottom{ padding-top:10px;}
.about .content_box .aboutBottom span{ display:block; float:left; color:#fff; font-size:18px; padding-left:40px; height:40px; line-height:40px;}
.about .content_box .aboutBottom span.span1{ background:url(../images/icon2.png) left center no-repeat;}
.about .content_box .aboutBottom span.span2{ background:url(../images/icon1.png) left center no-repeat; margin-left:20px;}
.about .img{ width:300px; height:220px; border:2px solid #fff;}
.about .img img{ display:block; width:100%; height:100%;}
/*首页关于我们 end*/

/*首页新闻*/
.indexNews{ background:#f6f6f6; padding:25px 0; }
.indexNews .baseTitle .spanB{}
.indexNews .indexNewsBox{ padding-top:10px;}
.indexNews .news_left{ width:510px;}
.indexNews .news_left .knowledge_list{ font-size:14px;}
.indexNews .news_left .knowledge_list .list_box{ height:287px; margin-top:10px;}
.indexNews .news_left .knowledge_list .list_box table{ border-collapse: inherit;  border-spacing:1px; font-size:14px;}

.indexNews .news_left .newsImg{ width:344px; height:150px; border:3px solid #ddd;}
.indexNews .news_left .newsImg img{ display:block; width:100%; height:100%;}
.indexNews .blog_infTop{  margin:auto; display:block; }
.indexNews .blog_infTop .spanJ{}
.indexNews .blog_infTop .spanT{ color:#292929; font-size:14px;display:block;line-height:30px; width:330px;overflow:hidden;white-space: nowrap;text-overflow: ellipsis; padding-top:5px;}
.indexNews .blog_infTop .spanT:hover a { color:#f47110;}
.indexNews .blog_infTop .spanTime{ display:block; color:#000; font-size:15px; margin-top:15px;}
.indexNews .blog_infTop .desc{ display:block;padding: 2px 0 0 0; line-height:20px; height:80px; overflow: hidden; color:#888;  font-size:13px;}
.indexNews .blog_infTop .nm{ display:block; width:120px; text-align:center; height:25px; line-height:25px; font-size:13px; color:#fff; margin-top:16px; background-color:#f47110; border-radius:5px;}
.indexNews .news_right{ position:relative;width:470px; }
.indexNews .newsBox{  margin:auto;padding-top:5px; }
.indexNews .newsBox li a{ display:block; border:2px solid #f6f6f6; padding:5px 15px;}
.indexNews .newsBox li a:hover{ border:2px solid #198339;}
.indexNews .newsBox li .spanT{ width:280px; padding:0;}
.indexNews .newsBox li .desc{ height:40px; width:345px;}
.indexNews .newsBox li .rightT{ width:70px; height:70px; background-color:#198339; color:#a4f9d1; font-size:16px; font-weight:700; text-align:center; line-height:70px;}
/*首页工程案例*/
.cases{ padding:25px 0 10px 0; background-color:#fff;}
.cases .caseList{overflow:hidden; padding-bottom:5px;}
.cases .caseList ul{ width:1000px;}
.cases .caseList li{width:249px; height:188px; float:left; margin:0 1px 0 0;}
.cases .caseList li a.imga{display: block;width:100%; height:100%; position:relative; overflow:hidden;}
.cases .caseList li a img{ width:100%; height:100%;}
.cases .caseList li .titleBox{ display:block; width:100%; position:absolute; bottom:0; left:0; line-height:40px; overflow:hidden;white-space: nowrap;text-overflow: ellipsis; text-align:center; margin:auto; background-color:rgba(0,0,0,0.5); z-index:10;}
.cases .caseList li .titleBox .title{ color:#fff; font-size:13px;}
.cases .caseList li a:hover .titleBox .title{ color:#FF0000;}
.cases .caseList .box{ width:9999px;}
.cases .caseList .box ul{ float:left;}
.cases .casesB{ margin:15px auto; width:255px; height:6px; background-color:#198339;}
/*底部*/
.foot{ background:#26312f; padding:0px 0 20px 0; }
.foot .f_Nav{ text-align:center;padding-top:15px; line-height:15px; } 
.foot .f_Nav a.a1{ font-size:13px; color:#fff;}
.foot .f_Nav a.a1:hover{ text-decoration:underline;}
.foot .f_Nav span{color:#ccc; font-size:10px; vertical-align:middle; padding:0 10px;}
.foot .f_Nav a.a2{ color:#fff; font-size:13px;}
.foot .f_Nav1{ padding:18px 0; background:#384946; margin-bottom:8px;}
.foot .f_Nav1 span{ color:#fff; padding:0 40px;}
.foot .f_Nav1 a.a1{ font-size:14px; color:#fff;}

/*当前位置*/
.breadcrumbs{position: relative; width: 748px; line-height:50px; border-top:2px solid #198339; background-color:#f8f8f8;}
.mainConTitleFont { float: left; color: #666;font-size: 16px; font-weight: bold;}
.breadcrumbs a{color:#666; font-size:13px; font-family:'微软雅黑';}
.breadcrumbs a:hover{color:#000; text-decoration:underline;}
.breadcrumbs .dqdhMain{color:#666; padding-left:15px;}
.breadcrumbs span{ color:#cd0000; font-family:'微软雅黑'; font-size:13px; }
/*分页*/
.page_nav{ padding:15px 15px; color:#999; font-size:14px; text-align:center; background-color:#fff;}
.page_nav .nolink{display:inline-block; margin:0 5px; padding:0 5px; height:25px; line-height:25px; border:1px solid #fff;}
.page_nav font,.page_nav a{ display:inline-block; margin:0 5px; padding:0 10px; border:1px solid #e5e5e5; height:25px; line-height:25px; border-radius:5px;}
.page_nav font{ border:1px solid #fff;}
.page_nav a:hover{ color:#fff; border:1px solid rgb(230, 145, 56); background-color:rgb(230, 145, 56);}
/*上一篇下一篇*/
.viewpage{ padding:20px 0 50px 0; border-top:1px solid #eee;}
.viewpage .main_r_nav{ color:#999; font-size:14px; line-height:30px;}
.viewpage .main_r_nav a{ font-size:14px; color:#444}
.viewpage .main_r_nav a:hover{ text-decoration:underline;}

.main{ background-color:#fff; padding:30px 0;}
.main .main_right{ width:748px;}
.text{ line-height:35px; font-size:15px; color:#666; font-family:"微软雅黑"; padding:30px 0;}
.text span{font-size:15px; color:#666; font-family:"微软雅黑"}
.text img{ max-width:100% !important;}
.main .tT01{ text-align:center; line-height:35px; margin-top:20px;}
.main .tT01 .span1{ font-size:24px; color:#444;}
.main .subtitle{font-size: 13px; line-height: 24px; height: 24px; color: #8F8F8F; text-align:center;}
.main .subtitle span{ padding:0 10px;}
.main .main_left{ width:230px; min-height:400px;}
.main .main_left .t{display:block; background-color:#f8f8f8; border:1px solid #e9e9e9;}
.main .main_left .t span{display: block;color:#333333; font-size:18px;line-height: 50px;font-weight:normal; text-transform: uppercase; padding-left:15px; border-top:3px solid #198339;}

.main .main_left .navLeft{ border:1px solid #e9e9e9; border-top:0; border-bottom:0;}
.main .main_left .navLeft li{width:100%;}
.main .main_left .navLeft li { width:100%;}	
.main .main_left .navLeft li a{display: block; width:100%; height:46px;line-height:46px; color:#666; font-size:15px; overflow:hidden; margin:auto; background:url(../images/fyjian1.gif) center center no-repeat; text-align:center; border-bottom:1px solid #ddd;}
.main .main_left .navLeft li:hover,.main .main_left .navLeft li.active{}
.main .main_left .navLeft li a:hover,.main .main_left .navLeft li.active a{color:#198339;}
.main .t2{ margin-top:15px;}
.main .lxwmLeft{margin:auto; line-height:35px; padding:15px 10px;font-size:14px;border:1px solid #ddd;}
.left_lxwm{ display:block; margin-top:15px; text-align:center; background-color:#e0222c; padding:15px 0 15px 0;}
.left_lxwm .p1{ font-size:14px; color:#fff;}
.left_lxwm .p2{ font-size:26px; font-weight:700; color:#fff;}
/*新闻中心*/
.news_list{ padding-top:30px;}
.news_list li{ padding:20px 0; border-bottom:1px dotted #c6c6c6;}
.news_list li .titleBox{overflow:hidden;white-space: nowrap;text-overflow: ellipsis; width:400px;}
.news_list li .titleBox a{    font-size: 14px; color: #5a5a5a;}
.news_list li .titleBox a:hover{ color:#ff9900;}
.news_list li .time{ font-size:12px;color: #acacac;}
/*联系我们*/
#faqbox{padding:30px 0; background-color:#fff;}
#faqbox form{}
#faqbox .faqline{line-height:2em;text-align:left; padding-bottom:10px; color:#999; font-size:13px;}
#faqbox .faqtit{width:150px;display:block;float:left;clear:both;text-align:right; color:#555;}
#faqbox .Content{line-height:2em;text-align:left; padding-bottom:10px;}
#faqbox font{margin:0 5px;}
#faqbox .FaqTitle{ height:30px; line-height:30px; padding:0 10px; border:1px solid #ddd; width:435px;}
#faqbox .Content textarea{height:100px;}
.wizfrm{ border:none;width:455px;height:40px;line-height:40px;font-size:16px;color:#e0222c;text-align:center;cursor:pointer;background:#fff; margin-top:20px; border:1px solid #e0222c; font-family:'微软雅黑';-moz-transition: all 0.3s;-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s; border-radius:5px;}
.wizfrm:hover{ background-color:#e0222c; color:#fff; }
/*产品*/
.main .caseList{ margin-top:20px; }
.main .caseList ul{ width:756px;}
.main .caseList ul li{ width:242px; margin:0 8px 8px 0; border: 1px solid #e6e7e7; float:left;} 
.main .caseList ul li .boxa{ width: 100%; display:block;position:relative; cursor:pointer;}
.main .caseList ul li .boxa .spanImg{ display:block; overflow:hidden;width:100%;}
.main .caseList ul li .boxa .spanImg img{ display:block;;width:236px; height:177px; margin:3px auto;}
.main .caseList ul li .boxa .spanT{ display: block; z-index:10; height:35px; line-height:30px; width:90%; margin:auto; text-align:center; color:#666; font-size:14px;overflow:hidden;white-space: nowrap;text-overflow: ellipsis; }
.main .caseList ul li:hover .boxa .spanT{color:rgb(230, 145, 56);}

